package com.tarena.oss.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class MyDateFormat {
	public static String toFormat(Date date){
		SimpleDateFormat sf = new SimpleDateFormat("yyyy");
		return sf.format(date);
	}
	public static String toMonthFormat(Date date){
		SimpleDateFormat sf = new SimpleDateFormat("MM");	
		return sf.format(date);
	}
	public static String todayFormat(Date date){
		SimpleDateFormat sf = new SimpleDateFormat("dd");
		return sf.format(date);
	}
}
